<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="agr_duty_bar_secret_1_descr">
		<text>Popis bonusu 1</text>
	</string>
	<string id="agr_duty_bar_secret_1_name">
		<text>Bonus 1</text>
	</string>
	<string id="agr_duty_bar_secret_2_descr">
		<text>Popis bonusu 2</text>
	</string>
	<string id="agr_duty_bar_secret_2_name">
		<text>Bonus 2</text>
	</string>
	<string id="agr_duty_bar_secret_3_descr">
		<text>Popis bonusu 3</text>
	</string>
	<string id="agr_duty_bar_secret_3_name">
		<text>Bonus 3</text>
	</string>
	<string id="agr_duty_bar_secret_4_descr">
		<text>Popis bonusu 4</text>
	</string>
	<string id="agr_duty_bar_secret_4_name">
		<text>Bonus 4</text>
	</string>
	<string id="agr_duty_bar_secret_5_descr">
		<text>Popis bonusu 5</text>
	</string>
	<string id="agr_duty_bar_secret_5_name">
		<text>Bonus 5</text>
	</string>
	<string id="agr_duty_trader_secret_1_descr">
		<text>Popis bonusu 6</text>
	</string>
	<string id="agr_duty_trader_secret_1_name">
		<text>Bonus 6</text>
	</string>
	<string id="device_pda_old">
		<text>Bažantovo staré PDA </text>
	</string>
	<string id="esc_treasure_novice_stalker_descr">
		<text>Tyhle věci jsem si schoval na horší časy. Jestli se jich někdy dožiju, rozhodně se sem vrátím.</text>
	</string>
	<string id="esc_treasure_novice_stalker_name">
		<text>Zelenáčova skrýš</text>
	</string>
	<string id="esc_treasure_weapon_box_descr">
		<text>Zbraně a munice se budou hodit v bojích proti armádě a banditům.</text>
	</string>
	<string id="esc_treasure_weapon_box_name">
		<text>Bedna se zbraněmi a municí.</text>
	</string>
	<string id="st_agr_map_animals">
		<text>PDA s mapou migrací</text>
	</string>
	<string id="st_agr_map_animals_descr">
		<text>Mapa migrací ti pomůže najít vzácné druhy mutantů a ulovit je pro vědecké účely.</text>
	</string>
	<string id="st_agr_mechanic_pda">
		<text>PDA s daty o zbraňových modifikacích</text>
	</string>
	<string id="st_agr_mechanic_pda_descr">
		<text>Elektronické diagramy ti pomohou s modifikacemi zbraní.</text>
	</string>
	<string id="st_agr_pda_for_secret_trader">
		<text>PDA s cennými informacemi.</text>
	</string>
	<string id="st_agr_pda_for_secret_trader_descr">
		<text>Žádná data.</text>
	</string>
	<string id="st_device_pda_fang">
		<text>Tesákovo PDA</text>
	</string>
	<string id="st_device_pda_fang_descr">
		<text>Tesákovo PDA</text>
	</string>
	<string id="st_device_pda_lost_squard_descr">
		<text>Tajné informace o vojenských aktivitách ve skladištích.</text>
	</string>
	<string id="st_device_pda_lost_squard_fang">
		<text>PDA velitele stalkerské skupiny</text>
	</string>
	<string id="st_device_pda_military">
		<text>Generálovo PDA</text>
	</string>
	<string id="st_device_pda_military_descr">
		<text>Toto PDA obsahuje tajné informace o bezprostředních plánech armády v Kordonu.</text>
	</string>
	<string id="st_esc_device_pda_driver">
		<text>PDA řidičova kamaráda</text>
	</string>
	<string id="st_esc_device_pda_driver_descr">
		<text>PDA řidičova kamaráda.</text>
	</string>
	<string id="st_esc_mechanic_flash_card">
		<text>Informace o zbraňových modifikacích</text>
	</string>
	<string id="st_esc_mechanic_flash_card_descr">
		<text>Informace o zbraňových modifikacích.</text>
	</string>
	<string id="st_esc_military_documentation">
		<text>Tajná vojenská data</text>
	</string>
	<string id="st_esc_military_documentation_descr">
		<text>Tajná data.</text>
	</string>
	<string id="st_mil_device_pda_lost_squard">
		<text>Velitelovo PDA</text>
	</string>
	<string id="st_mil_device_pda_lost_squard_descr">
		<text>PDA patřící veliteli stalkerské skupiny. Obsahuje cenné informace o plánech banditů na dobytí armádních skladišť.</text>
	</string>
	<string id="st_red_forest_pda_map">
		<text>PDA s mapou Rudého lesa</text>
	</string>
	<string id="st_red_forest_pda_map_descr">
		<text>V tomto PDA je uložena mapa Rudého lesa, na níž lze vidět oblasti anomálií i velkou prostorovou anomálii. Tato anomálie by tě nejspíš mohla přenést k Lesníkově domu.</text>
	</string>
	<string id="device_pda_digger_descr">
		<text>Toto PDA obsahuje technickou dokumentaci, která by měla vědcům pomoci v hledání zdroje psi-záření v Jantaru.</text>
	</string>
	<string id="device_pda_digger_name">
		<text>PDA ztracené skupiny</text>
	</string>
	<string id="device_pda_garbage_traitor">
		<text>Pašerákovo PDA</text>
	</string>
	<string id="device_pda_garbage_traitor_descr">
		<text>Pašerákovo PDA nalezené mezi Stringovovými věcmi.</text>
	</string>
	<string id="device_pda_old_descr">
		<text>Staré PDA nalezené pod falešným dnem skříňky na nářadí v Bažantově táboře.</text>
	</string>
	<string id="flesh_up_a_novice_outfit_name">
		<text>Flashdisk s údaji o ultralehké kevlarové vestě</text>
	</string>
	<string id="flesh_up_ab_pkm_name">
		<text>Flashdisk s údaji o vyvažování automatických součástek kulometu</text>
	</string>
	<string id="flesh_up_ab_svu_name">
		<text>Flashdisk s údaji o hlavních odtřelovacích pušek</text>
	</string>
	<string id="flesh_up_abcd_pkm_name">
		<text>Flashdisk s údaji o modifikacích plynové výpusti kulometu</text>
	</string>
	<string id="flesh_up_abcd_svu_name">
		<text>Flashdisk s údaji o elektronických stabilizátorech pro odstřelovací pušky</text>
	</string>
	<string id="flesh_up_ac_ak74u_name">
		<text>Flashdisk s údaji o vyvažování automatických součástek</text>
	</string>
	<string id="flesh_up_ac_desert_eagle_name">
		<text>Flashdisk s údaji o úsťových brzdách pistolí</text>
	</string>
	<string id="flesh_up_ac_mp5_name">
		<text>Flashdisk s údaji o úsťových brzdách samopalů</text>
	</string>
	<string id="flesh_up_ac_spas12_name">
		<text>Flashdisk s údaji o pumpovacích mechanismech pro vojenské brokovnice</text>
	</string>
	<string id="flesh_up_ac_wincheaster1300_name">
		<text>Flashdisk s údaji o pumpovacích mechanismech pro brokovnice</text>
	</string>
	<string id="flesh_up_aceg_scientific_outfit_name">
		<text>Flashdisk s údaji o vyztuženích neprůstřelných vest</text>
	</string>
	<string id="flesh_up_bd_desert_eagle_name">
		<text>Flashdisk s údaji o modifikacích pistolových hlavní</text>
	</string>
	<string id="flesh_up_bd_mp5_name">
		<text>Flashdisk s údaji o modifikacích samopalových hlavní</text>
	</string>
	<string id="flesh_up_bd_wincheaster1300_name">
		<text>Flashdisk s údaji o elektronickém stabilizačním systému pro brokovnice</text>
	</string>
	<string id="flesh_up_bdfh_scientific_outfit_name">
		<text>Flashdisk s údaji o systému ochrany před psi-zářením</text>
	</string>
	<string id="flesh_up_cd_pkm_name">
		<text>Flashdisk s údaji o úsťových brzdách kulometů</text>
	</string>
	<string id="flesh_up_cd_svu_name">
		<text>Flashdisk s údaji o úsťových brzdách odstřelovacích pušek</text>
	</string>
	<string id="flesh_up_fh_scientific_outfit_name">
		<text>Flashdisk s údaji o uzavřeném dýchacím modulu</text>
	</string>
	<string id="st_device_pda_bloodsucker_desc">
		<text>PDA s nákresy, kterým by rozuměl jen génius</text>
	</string>
	<string id="st_device_pda_bloodsucker_name">
		<text>PDA kámoše strejdy Jara</text>
	</string>
	<string id="st_device_pda_comendant_desc">
		<text>Osobní PDA velitele Lingova. Obsahuje mimo jiné informace o kolaboraci se žoldáky.</text>
	</string>
	<string id="st_device_pda_comendant_name">
		<text>Lingovovo PDA</text>
	</string>
	<string id="st_device_pda_freedom">
		<text>PDA člena Svobody</text>
	</string>
	<string id="st_device_pda_freedom_desc">
		<text>PDA bojovníka Svobody obsahující záznam rozhovoru mezi útočníky.</text>
	</string>
	<string id="st_esc_trader_habar_desc">
		<text>Kufřík zamčený na kód. Pro Sidoroviče je velmi cenný.</text>
	</string>
	<string id="st_esc_trader_habar_name">
		<text>Kořist</text>
	</string>
	<string id="st_pda_descr">
		<text>Žádná data.</text>
	</string>
	<string id="st_pda_name">
		<text>PDA</text>
	</string>
	<string id="st_agr_quest_duty_abakan">
		<text>Útočná puška člena Povinnosti</text>
	</string>
	<string id="st_agr_quest_duty_abakan_descr">
		<text>Inventární číslo zbraně je pečlivě označené bílou barvou. Taková pečlivost naznačuje, že by mohla patřit vojákovi z frakce Povinnost.</text>
	</string>
	<string id="st_agr_quest_duty_case">
		<text>Skřína člena Povinnosti</text>
	</string>
	<string id="st_agr_quest_duty_case_descr">
		<text>Skřínka zamčená kombinačním zámkem. Podle všeho je uvnitř několik volně vložených věcí. Na etiketě přilepené na horní stranu skřínky je nápis s volacím znakem jednoho z členů Povinnosti.</text>
	</string>
	<string id="st_agr_quest_duty_secret_pda">
		<text>PDA s tajnými informacemi</text>
	</string>
	<string id="st_agr_quest_duty_secret_pda_descr">
		<text>PDA s několika záznamy, které podle všeho patří členu Povinnosti. Naprostá většina obsahu je zašifrovaná.</text>
	</string>
	<string id="st_agr_quest_wpn_spas12">
		<text>Brokovnice Ripper</text>
	</string>
	<string id="st_agr_quest_wpn_spas12_descr">
		<text>Vypadá to, že zbraň někdo zkusil zničit. Podle popisky vyrytého do pažby je jasné, že jde zbraň z omezené série, ale nejzajímavější je její hrozivé jméno Ripper neboli trhač.</text>
	</string>
	<string id="st_esc_quest_akm47">
		<text>Trofejní AKM-47/2</text>
	</string>
	<string id="st_esc_quest_akm47_descr">
		<text>Stará, odrbaná útočná puška. Do pažby jsou vyryté stopy drápů. Legendární zbraň.</text>
	</string>
	<string id="st_esc_quest_luky_detector">
		<text>Šťastný detektor</text>
	</string>
	<string id="st_esc_quest_luky_detector_descr">
		<text>Starý detektor s přilepenými nálepkami z banánů a žvýkaček. Vypadá celkem normálně, je zvláštní, že by ho někdo mohl považovat za něco mimořádného.</text>
	</string>
	<string id="st_esc_quest_magic_vodka">
		<text>Magická vodka</text>
	</string>
	<string id="st_esc_quest_magic_vodka_descr">
		<text>Kalná tekutina páchnoucí po alkoholu. Musí mít nejmíň 80%, bude lepší ji ani nezkoušet.</text>
	</string>
	<string id="st_esc_quest_spec_medkit">
		<text>Speciální medikit NPR-21p</text>
	</string>
	<string id="st_esc_quest_spec_medkit_descr">
		<text>Na lékárničce je nápis "NPR-21p protiradiační sada (testovací model)." U návodu k použití je znepokojivě dlouhý seznam nepříjemných vedlejších účinků.</text>
	</string>
	<string id="st_gar_quest_novice_outfit">
		<text>Odolná kožená bunda</text>
	</string>
	<string id="st_gar_quest_novice_outfit_descr">
		<text>Ačkoli předchozího majitele bundy anomálie roztrhala na kusy, bunda je překvapivě nepoškozená.</text>
	</string>
	<string id="st_gar_quest_vodka_2">
		<text>Vodka Cossacks 2</text>
	</string>
	<string id="st_gar_quest_vodka_2_descr">
		<text>Podle špatně přilepené etikety a podivného sedimentu na dně lahve jde zřejmě o domácí samohonku.</text>
	</string>
	<string id="st_gar_quest_wpn_desert_eagle">
		<text>Modifikovaná bouchačka</text>
	</string>
	<string id="st_gar_quest_wpn_desert_eagle_descr">
		<text>Fakt pěkně drsná bouchačka. Modifikoval ji výjimečně talentovaný puškař.</text>
	</string>
	<string id="st_gar_quest_wpn_pm">
		<text>Popsaná pistole</text>
	</string>
	<string id="st_gar_quest_wpn_pm_descr">
		<text>Do rukojeti pistole je něco vyryto. Nápis je nezřetelný, dá se rozluštit pouze: "Za vý…eč… pro…e.. ní po…i..sti."</text>
	</string>
	<string id="st_gar_quest_wpn_wincheaster1300">
		<text>Banditův Chaser 13</text>
	</string>
	<string id="st_gar_quest_wpn_wincheaster1300_descr">
		<text>Do brokovnice je vyryto několik čárek, které zřejmě označují stalkery, které s ní její předchozí majitel zabil.</text>
	</string>
	<string id="st_red_forest_pda_map_2">
		<text>PDA s mapou Rudého lesa</text>
	</string>
	<string id="st_red_forest_pda_map_2_descr">
		<text>V tomto PDA je uložená mapa Rudého lesa se spoustou značek. Značky určují oblasti s velkou úrovní radiace. Poslední záznam byl proveden v 23:15 a zní: "Měli jsme přečkat noc u mostu, v noci se z lesa nedostaneme."</text>
	</string>
	<string id="st_red_quest_prototipe_device">
		<text>Experimentální zařízení</text>
	</string>
	<string id="st_red_quest_prototipe_device_descr">
		<text>Zařízení se spoustou indikátorů a přepínačů. Nikde není žádný popis, který by napovídal jak ho použít nebo k čemu je.</text>
	</string>
	<string id="st_red_quest_tank_minigun">
		<text>Tankistický kulomet</text>
	</string>
	<string id="st_red_quest_tank_minigun_descr">
		<text>Kulomet určený do tankové věže, ale je možné používat ho i jako ruční kulomet.</text>
	</string>
	<string id="st_val_quest_flash_movies">
		<text>USB disk s filmy</text>
	</string>
	<string id="st_val_quest_flash_movies_descr">
		<text>USB disk s nejnovějšími filmy, ale kvůli jejich vysokému rozlišení není možné je na PDA sledovat.</text>
	</string>
	<string id="st_val_quest_guitar_serg">
		<text>Seregova kytara</text>
	</string>
	<string id="st_val_quest_guitar_serg_descr">
		<text>Na kytaře je propiskou napsáno, že je to dárek pro nějakého Seregu od jeho přítelkyně.</text>
	</string>
	<string id="st_val_quest_scope_x8">
		<text>Optika 8X</text>
	</string>
	<string id="st_val_quest_scope_x8_descr">
		<text>Vynikající puškohled s montážním systémem, který půjde zřejmě použít jen na loveckou pušku.</text>
	</string>
	<string id="st_yan_quest_granade">
		<text>Granát suvenýr</text>
	</string>
	<string id="st_yan_quest_granade_descr">
		<text>Cvičný granát. K pojistce je připevněný kroužek na klíče ve tvaru bílého králíčka.</text>
	</string>
	<string id="st_yan_quest_scarlet_flower">
		<text>Šarlatová květina</text>
	</string>
	<string id="st_yan_quest_scarlet_flower_descr">
		<text>Záhadný artefakt neznámého původu. Nevytváří prakticky žádné emise, ale je potvrzeno, že dobře působí na ženy.</text>
	</string>
</string_table>
